<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="null" pageWidth="595" pageHeight="842" columnWidth="536" leftMargin="39" rightMargin="20" topMargin="20" bottomMargin="20" uuid="7435c0f7-de74-4940-ae33-c2370e46f8e7">
	<property name="ireport.zoom" value="1.399522140629204"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w1" value="0"/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w2" value="1000"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="koneksi"/>
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<parameter name="namars" class="java.lang.String"/>
	<parameter name="alamatrs" class="java.lang.String"/>
	<parameter name="kotars" class="java.lang.String"/>
	<parameter name="propinsirs" class="java.lang.String"/>
	<parameter name="kontakrs" class="java.lang.String"/>
	<parameter name="emailrs" class="java.lang.String"/>
	<parameter name="logo" class="java.io.InputStream"/>
	<parameter name="finger" class="java.lang.String"/>
	<parameter name="ruang" class="java.lang.String"/>
	<parameter name="norawat" class="java.lang.String"/>
	<parameter name="tanggalkeluar" class="java.lang.String"/>
	<queryString>
		<![CDATA[select reg_periksa.tgl_registrasi,reg_periksa.no_rawat,reg_periksa.no_rkm_medis,pasien.nm_pasien,pasien.jk,pasien.tgl_lahir,
reg_periksa.umurdaftar,reg_periksa.sttsumur,pasien.pekerjaan,concat(pasien.alamat,', ',kelurahan.nm_kel,', ',kecamatan.nm_kec,', ',kabupaten.nm_kab,', ',propinsi.nm_prop) as alamat, 
resume_pasien.kd_dokter,dokter.nm_dokter,resume_pasien.kondisi_pulang,resume_pasien.keluhan_utama,resume_pasien.jalannya_penyakit, 
resume_pasien.pemeriksaan_penunjang,resume_pasien.hasil_laborat,resume_pasien.diagnosa_utama,resume_pasien.kd_diagnosa_utama, 
resume_pasien.diagnosa_sekunder,resume_pasien.kd_diagnosa_sekunder,resume_pasien.diagnosa_sekunder2,resume_pasien.kd_diagnosa_sekunder2,
resume_pasien.diagnosa_sekunder3,resume_pasien.kd_diagnosa_sekunder3,resume_pasien.diagnosa_sekunder4,resume_pasien.kd_diagnosa_sekunder4,
resume_pasien.prosedur_utama,resume_pasien.kd_prosedur_utama,resume_pasien.prosedur_sekunder,resume_pasien.kd_prosedur_sekunder, 
resume_pasien.prosedur_sekunder2,resume_pasien.kd_prosedur_sekunder2,resume_pasien.prosedur_sekunder3,resume_pasien.kd_prosedur_sekunder3, 
resume_pasien.obat_pulang from resume_pasien inner join reg_periksa on resume_pasien.no_rawat=reg_periksa.no_rawat  
inner join pasien on reg_periksa.no_rkm_medis=pasien.no_rkm_medis inner join dokter on resume_pasien.kd_dokter=dokter.kd_dokter 
inner join kelurahan on pasien.kd_kel=kelurahan.kd_kel inner join kecamatan on pasien.kd_kec=kecamatan.kd_kec 
inner join kabupaten on pasien.kd_kab=kabupaten.kd_kab inner join propinsi on pasien.kd_prop=propinsi.kd_prop
where resume_pasien.no_rawat= $P{norawat}]]>
	</queryString>
	<field name="tgl_registrasi" class="java.sql.Date">
		<property name="com.jaspersoft.studio.field.label" value="tgl_registrasi"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="reg_periksa"/>
	</field>
	<field name="no_rawat" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="no_rawat"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="reg_periksa"/>
	</field>
	<field name="no_rkm_medis" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="no_rkm_medis"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="reg_periksa"/>
	</field>
	<field name="nm_pasien" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nm_pasien"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="pasien"/>
	</field>
	<field name="jk" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="jk"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="pasien"/>
	</field>
	<field name="tgl_lahir" class="java.sql.Date">
		<property name="com.jaspersoft.studio.field.label" value="tgl_lahir"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="pasien"/>
	</field>
	<field name="umurdaftar" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="umurdaftar"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="reg_periksa"/>
	</field>
	<field name="sttsumur" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="sttsumur"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="reg_periksa"/>
	</field>
	<field name="pekerjaan" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="pekerjaan"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="pasien"/>
	</field>
	<field name="alamat" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="alamat"/>
	</field>
	<field name="kd_dokter" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_dokter"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="nm_dokter" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nm_dokter"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="dokter"/>
	</field>
	<field name="kondisi_pulang" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kondisi_pulang"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="keluhan_utama" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="keluhan_utama"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="jalannya_penyakit" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="jalannya_penyakit"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="pemeriksaan_penunjang" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="pemeriksaan_penunjang"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="hasil_laborat" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="hasil_laborat"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="diagnosa_utama" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="diagnosa_utama"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_diagnosa_utama" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_diagnosa_utama"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="diagnosa_sekunder" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="diagnosa_sekunder"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_diagnosa_sekunder" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_diagnosa_sekunder"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="diagnosa_sekunder2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="diagnosa_sekunder2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_diagnosa_sekunder2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_diagnosa_sekunder2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="diagnosa_sekunder3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="diagnosa_sekunder3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_diagnosa_sekunder3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_diagnosa_sekunder3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="diagnosa_sekunder4" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="diagnosa_sekunder4"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_diagnosa_sekunder4" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_diagnosa_sekunder4"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="prosedur_utama" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="prosedur_utama"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_prosedur_utama" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_prosedur_utama"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="prosedur_sekunder" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="prosedur_sekunder"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_prosedur_sekunder" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_prosedur_sekunder"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="prosedur_sekunder2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="prosedur_sekunder2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_prosedur_sekunder2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_prosedur_sekunder2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="prosedur_sekunder3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="prosedur_sekunder3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="kd_prosedur_sekunder3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kd_prosedur_sekunder3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<field name="obat_pulang" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="obat_pulang"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="resume_pasien"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<detail>
		<band height="802">
			<staticText>
				<reportElement x="1" y="58" width="532" height="20" uuid="31b7a553-01e5-4309-8eb3-388b59493704"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="12" isBold="true" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[RESUME MEDIS PASIEN]]></text>
			</staticText>
			<textField>
				<reportElement x="48" y="3" width="486" height="17" uuid="6c31c284-e35b-4e6c-8447-af5f9207b9b4"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="12"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{namars}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="48" y="17" width="486" height="14" uuid="ba45cdb1-6e88-4a05-8795-1ae63b3ef11b"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{alamatrs}+", "+$P{kotars}+", "+$P{propinsirs}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="48" y="28" width="486" height="14" uuid="6bb20c38-1c6d-461e-993d-04653cb69342"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{kontakrs}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="55" width="534" height="1" uuid="4ce32d43-85b6-4a25-ae1a-1df83ad7edcf"/>
				<graphicElement>
					<pen lineWidth="2.0" lineStyle="Double"/>
				</graphicElement>
			</line>
			<textField>
				<reportElement x="48" y="42" width="486" height="14" uuid="14bd74cb-266d-4524-b5f1-6402afbb3b8f"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["E-mail : "+$P{emailrs}]]></textFieldExpression>
			</textField>
			<image scaleImage="FillFrame" onErrorType="Blank">
				<reportElement x="0" y="3" width="48" height="51" uuid="40ef1091-7eb7-4f93-9136-3d283d6ac80c"/>
				<imageExpression><![CDATA[$P{logo}]]></imageExpression>
			</image>
			<staticText>
				<reportElement x="5" y="85" width="70" height="10" uuid="a9805458-48f4-4dea-a7db-ee41a82f82c7">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Nama Pasien]]></text>
			</staticText>
			<staticText>
				<reportElement x="5" y="97" width="70" height="10" uuid="561d5afc-b6f7-46b3-8bb3-a6f0b838e78d"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Umur]]></text>
			</staticText>
			<staticText>
				<reportElement x="316" y="97" width="73" height="10" uuid="7bba5779-5dd8-45a8-b599-bc07e52247fd"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Ruang]]></text>
			</staticText>
			<staticText>
				<reportElement x="5" y="121" width="70" height="10" uuid="0989e6e0-12c6-4a9d-b186-45a499765c52"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Pekerjaan]]></text>
			</staticText>
			<staticText>
				<reportElement x="316" y="109" width="73" height="10" uuid="ee5194d7-e420-4581-9cae-c1036aca2da7"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Jenis Kelamin]]></text>
			</staticText>
			<staticText>
				<reportElement x="76" y="85" width="5" height="10" uuid="74c86a56-711e-4e1c-83c0-4d8376bc110d"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="76" y="97" width="5" height="10" uuid="c1fa6030-bc9f-49ee-ab74-77ba06480279"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="390" y="109" width="5" height="10" uuid="cd3cb106-83e4-49fd-8b7b-78bd220b8136">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="76" y="121" width="5" height="10" uuid="d8321bfe-50b0-471b-bb5d-30be548fe433">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="390" y="97" width="5" height="10" uuid="ea838952-0f3b-4fc7-9155-922b3d5a9424">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement x="82" y="85" width="226" height="10" uuid="b8df0ab3-1b0f-469c-aaac-b2c724de5933"/>
				<box>
					<pen lineStyle="Double"/>
					<topPen lineWidth="0.0" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Double"/>
					<bottomPen lineWidth="0.0" lineStyle="Double"/>
					<rightPen lineWidth="0.0" lineStyle="Double"/>
				</box>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nm_pasien}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="82" y="97" width="226" height="10" uuid="02ee7169-fe45-4d8f-ade8-83cb3fdb7891"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{umurdaftar}+" "+$F{sttsumur}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="396" y="97" width="136" height="10" uuid="8ba764f1-13be-4578-882c-951d85af5580"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{ruang}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="82" y="121" width="226" height="10" uuid="4c92438f-ef12-4fc7-b1d4-ed614616f408"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{pekerjaan}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="396" y="109" width="136" height="10" uuid="5401fa3a-94a9-4807-8084-61cd5c9053f4"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{jk}.toLowerCase().equals("p") ?    "Perempuan":"Laki-Laki")]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="5" y="109" width="70" height="10" uuid="67bcb0e7-549c-4592-9212-cffb734bcb76"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Tgl Lahir]]></text>
			</staticText>
			<staticText>
				<reportElement x="76" y="109" width="5" height="10" uuid="aee99977-c73b-42ad-8c86-9edbde371887"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="dd-MM-yyyy">
				<reportElement x="82" y="109" width="226" height="10" uuid="4ca07946-8809-4620-8767-23143ee369b4"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tgl_lahir}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="316" y="133" width="73" height="10" uuid="cce9fe37-f8fd-412f-90d2-9f630bde49fc">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Tanggak Keluar]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="396" y="133" width="68" height="10" uuid="7152e401-b8e3-4c29-ab45-d36916323d60">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{tanggalkeluar}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="390" y="133" width="5" height="10" uuid="e6ae7900-7db2-44e5-80cf-3538fe29e4fd">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="dd-MM-yyyy">
				<reportElement x="396" y="121" width="68" height="10" uuid="7b0a4a59-d19d-4388-b0c1-7daa87b96144">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tgl_registrasi}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="81" width="534" height="1" uuid="d23d9c8b-7342-437c-84b3-9a737a130680"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
			<line>
				<reportElement x="0" y="156" width="534" height="1" uuid="8c6aee68-4133-418b-9a9a-64909494def1"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement x="390" y="121" width="5" height="10" uuid="c0a1de06-2d4d-4d55-812a-2e84477a0f64">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="316" y="121" width="73" height="10" uuid="e4e9b89d-f0aa-49e8-8a73-031029447f14">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Tanggal Masuk]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="6" y="167" width="422" height="10" uuid="5bdfae5d-42a6-4fc4-beb9-1c3cfccc706e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Keluhan utama dari riwayat penyakit yang positif :]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="16" y="179" width="510" height="63" backcolor="#CCCCCC" uuid="c42de0a3-e391-4512-87c7-eb412a6450b6"/>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{keluhan_utama}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="6" y="245" width="239" height="10" uuid="7a406491-2081-46ef-9ccd-b78e59344835">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Jalannya penyakit selama perawatan :]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" x="343" y="780" width="182" height="16" uuid="61481e35-032b-4bda-8774-c5fa08d79a61"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nm_dokter}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="343" y="714" width="182" height="11" uuid="e310e9c8-eb47-4aab-8710-9d2c1ca5fff8"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Dokter Penanggung Jawab]]></text>
			</staticText>
			<line>
				<reportElement positionType="Float" x="0" y="800" width="534" height="1" uuid="b3a4f55b-ef2f-4f60-bbb5-92b2f31a7ad7"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement x="5" y="133" width="70" height="10" uuid="f92a4437-1f82-4af9-a5e4-033d9bb6a0ca"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Alamat]]></text>
			</staticText>
			<staticText>
				<reportElement x="76" y="133" width="5" height="10" uuid="160c61b6-ed11-49cf-aa90-067567bcb732">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement x="82" y="133" width="226" height="23" uuid="b9e3c2f8-7706-49b3-af63-f7949d53f656"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{alamat}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="316" y="85" width="73" height="10" uuid="aaa457ae-388b-40d9-93d0-147b5ae7cfed"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[No. Rekam Medis]]></text>
			</staticText>
			<staticText>
				<reportElement x="390" y="85" width="5" height="10" uuid="cc19f52f-2a8b-4df1-b1b1-fd17c46e6a02">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement x="396" y="85" width="136" height="10" uuid="e835f0df-401a-4f01-86f7-24ce936422ce"/>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{no_rkm_medis}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="16" y="257" width="510" height="63" backcolor="#CCCCCC" uuid="acdf2f7a-4e1f-4b4f-b7b6-32e12b3a4707"/>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{jalannya_penyakit}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="16" y="335" width="510" height="63" backcolor="#CCCCCC" uuid="960c30f5-afa4-46eb-a156-261ddb442c78"/>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{pemeriksaan_penunjang}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="6" y="323" width="239" height="10" uuid="18aa9357-97f6-47ad-956a-b99e97d209b7">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Pemeriksaan penunjang yang positif :]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="16" y="413" width="510" height="63" backcolor="#CCCCCC" uuid="c097d9ac-7f62-4f3a-a160-b9fecd37c1f9"/>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hasil_laborat}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="6" y="401" width="239" height="10" uuid="2cfb31db-d13f-414d-b98c-869aa0726316">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Hasil laboratorium yang positif :]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="6" y="479" width="239" height="10" uuid="fdaeb5e6-63e5-4e6c-8b08-7ed1cab69d18">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Diagnosa Akhir :]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="11" y="492" width="109" height="10" uuid="484e864c-633d-4c4f-aca2-25c5481ccc58">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[- Diagnosa Utama]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="122" y="492" width="5" height="10" uuid="7e06aa0b-1f5e-4678-a161-d4b98b00503c">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="11" y="504" width="109" height="10" uuid="626b4ceb-4cbc-4bb5-8e91-18638a41fdef">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[- Diagnosa Sekunder]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="122" y="504" width="5" height="10" uuid="e25b671e-a05c-412c-9ddf-11cc627475de">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="504" width="9" height="10" uuid="f1e06bc2-45cb-43d6-8cf4-9be37be875cd">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[1.]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="516" width="9" height="10" uuid="47ba1fac-a37a-4716-bbf8-ba556294ea67">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[2.]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="528" width="9" height="10" uuid="730634d0-8c1a-4c5e-a2f5-4600f9d3763e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[3.]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="11" y="556" width="109" height="10" uuid="a1a2c3f4-4c8e-409a-8579-982b5da62021">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[- Prosedur/Tindakan Utama]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="122" y="556" width="5" height="10" uuid="f07d481b-97fc-4cb4-b4bb-1262fce7578f">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="11" y="568" width="109" height="10" uuid="cb3ea818-6e66-4f91-bcf9-99aae3c2bb2c">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[- Prosedur/Tindakan Sekunder]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="122" y="568" width="5" height="10" uuid="1f5c5c41-0f1c-4e2e-88a9-3db599587ea8">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="540" width="9" height="10" uuid="ad256f93-f2c7-47c0-9c05-909f843da7b0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[4.]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="568" width="9" height="10" uuid="c932ac52-d956-48db-8c3f-005c510c8915">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[1.]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="580" width="9" height="10" uuid="0e8a7cc4-ccd3-4460-b4a7-42cb5a96788e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[2.]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="128" y="592" width="9" height="10" uuid="0488ed9f-5c0c-4ea6-8b72-bea33588ad99">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[3.]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="128" y="492" width="340" height="10" backcolor="#CCCCCC" uuid="06149306-0fea-4268-9cc9-f986545cbf75">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diagnosa_utama}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="479" width="56" height="10" uuid="65824d14-a77f-47fb-9f6f-37e952ec83bb">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Kode ICD]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="475" y="492" width="5" height="10" uuid="38822f65-7a09-4656-942f-6f34b124d840">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="492" width="5" height="10" uuid="a072eaf9-1a65-49ca-9f72-e82732b7b547">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="492" width="44" height="10" backcolor="#CCCCCC" uuid="7a3ec87f-db2d-488f-81a1-84bf2a86147e">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_diagnosa_utama}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="504" width="330" height="10" backcolor="#CCCCCC" uuid="5e9b30a2-6a84-4f39-ab61-b6a40ec09460">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diagnosa_sekunder}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="504" width="5" height="10" uuid="f023eeae-d997-493d-96fb-d6688a0de8d0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="504" width="5" height="10" uuid="dc23798a-127d-46a2-a6c1-ee2f1801dde0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="504" width="44" height="10" backcolor="#CCCCCC" uuid="bc0e5d60-1b84-48c3-90ef-93a7c3e76b73">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_diagnosa_sekunder}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="516" width="330" height="10" backcolor="#CCCCCC" uuid="a1397f37-338b-4483-baf0-222e70680997">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diagnosa_sekunder2}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="516" width="5" height="10" uuid="ca4d99d2-d890-4669-ae94-f1aa58a0c889">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="516" width="5" height="10" uuid="c30dd6d0-6137-4521-8669-dda36df4785d">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="516" width="44" height="10" backcolor="#CCCCCC" uuid="905bfd6f-1d98-4a39-a172-0aeb5e74e348">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_diagnosa_sekunder2}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="528" width="330" height="10" backcolor="#CCCCCC" uuid="96091d58-f47c-4670-a02f-f953cdbf2ba1">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diagnosa_sekunder3}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="528" width="5" height="10" uuid="38a3d36d-11bc-4f7d-b23f-aad0746aaeed">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="528" width="5" height="10" uuid="6af7e428-bfeb-4bda-bc06-f0dfe12f4e67">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="528" width="44" height="10" backcolor="#CCCCCC" uuid="7903d137-823d-4e3e-9025-cfd726817fb0">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_diagnosa_sekunder3}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="540" width="330" height="10" backcolor="#CCCCCC" uuid="7de22dd7-98e6-46dd-8520-bddd13d4573e">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diagnosa_sekunder4}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="540" width="5" height="10" uuid="c2c853c0-c53a-44e7-afb7-7c676846d468">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="540" width="5" height="10" uuid="a0861c6d-1223-49c7-84cb-9c86e4b49489">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="540" width="44" height="10" backcolor="#CCCCCC" uuid="bca8aa81-737d-44e0-bd05-4ea590b62daf">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_diagnosa_sekunder4}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="128" y="556" width="340" height="10" backcolor="#CCCCCC" uuid="e5b82601-b344-43da-b298-495dbaa75787">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{prosedur_utama}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="556" width="5" height="10" uuid="f6f0117b-ff3a-4f8c-9e85-61a31ee52499">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="556" width="5" height="10" uuid="6ac7bc8e-99bf-40b9-b15a-835ee7cd603a">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="556" width="44" height="10" backcolor="#CCCCCC" uuid="b83ece08-a875-4a55-88d0-29838e54b3e0">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_prosedur_utama}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="568" width="330" height="10" backcolor="#CCCCCC" uuid="fc425e5e-767f-4ba2-b68e-ce384f6fc196">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{prosedur_sekunder}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="568" width="5" height="10" uuid="133d1044-d651-4641-82c9-aa6ba7becf6e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="526" y="568" width="5" height="10" uuid="bdd7450f-a70d-4a87-a2c6-ff65aea48436">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="568" width="44" height="10" backcolor="#CCCCCC" uuid="1f207c13-b8df-4aab-9e8e-9e1061d36a25">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_prosedur_sekunder}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="580" width="330" height="10" backcolor="#CCCCCC" uuid="7929931c-d797-4653-8f90-aead1d624ceb">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{prosedur_sekunder2}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="580" width="5" height="10" uuid="156f8f5b-fab4-477b-bba3-8c3af0b5e1ef">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="527" y="580" width="5" height="10" uuid="6cf2f658-43aa-4938-ad8d-4ba30ee387d3">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="580" width="44" height="10" backcolor="#CCCCCC" uuid="a528b777-a326-480e-b0f5-dedbc6beeece">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_prosedur_sekunder2}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="138" y="592" width="330" height="10" backcolor="#CCCCCC" uuid="b340b619-b51c-43ea-896a-07841b77ab41">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{prosedur_sekunder3}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="475" y="592" width="5" height="10" uuid="26ebd4ea-df65-4d76-b9ae-3023bdb2b141">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[(]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" x="527" y="592" width="5" height="10" uuid="98ee7501-6a82-4469-9ec0-5381375c78a2">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[)]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="481" y="592" width="44" height="10" backcolor="#CCCCCC" uuid="98a167c3-3135-40a6-958e-7ef732c3af39">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kd_prosedur_sekunder3}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="93" y="608" width="304" height="10" backcolor="#CCCCCC" uuid="51217d14-1991-4630-a2b8-93eae8bf2052">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kondisi_pulang}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="6" y="608" width="85" height="10" uuid="0141c4cc-1938-4fec-9867-82ba5cae343e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Kondisi pasien pulang :]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="11" y="633" width="520" height="63" backcolor="#CCCCCC" uuid="9f72a80f-6098-45c1-b6c3-f7ba8e7debab"/>
				<textElement>
					<font fontName="Tahoma" size="8" isItalic="false" isUnderline="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{obat_pulang}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" x="6" y="621" width="239" height="10" uuid="cf9d4e4a-55b8-47d8-b9ea-a03e097acb46">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Tahoma" size="8" isBold="false" isItalic="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Obat-obatan waktu pulang/nasihat :]]></text>
			</staticText>
			<staticText>
				<reportElement x="390" y="730" width="122" height="40" uuid="a07016ea-69b8-4b41-9c21-1d943b0fe3b4"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="8" isBold="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[#]]></text>
			</staticText>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
